 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 498px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 100%;
  margin: 25px 0 -387px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-1 .u-container-layout-1 {
  padding: 60px 30px 60px 35px;
}

.u-section-1 .u-text-1 {
  font-style: italic;
  line-height: 1.4;
  font-size: 1.125rem;
  margin: 100px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  margin: 50px auto 0 0;
  padding: 10px 52px 10px 51px;
}

.u-section-1 .u-image-1 {
  background-position: 50% 50%;
  min-height: 400px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-group-1 {
  min-height: 70px;
  width: 582px;
  background-image: none;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(85,92,102,1);
  margin: 30px auto 0 -440px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  font-family: Roboto, sans-serif;
  font-size: 2.25rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -340px;
  }

  .u-section-1 .u-image-1 {
    min-height: 438px;
  }

  .u-section-1 .u-group-1 {
    width: 499px;
    margin-left: -357px;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -15px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -618px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 404px;
    margin-top: 0;
    margin-left: -270px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -291px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
    order: 1;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 400px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-group-1 {
    width: 447px;
    margin-top: 40px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -128px;
  }

  .u-section-1 .u-group-1 {
    width: 310px;
    margin-top: 60px;
    margin-left: -48px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 553px;
}

.u-section-2 .u-group-1 {
  min-height: 70px;
  width: 582px;
  background-image: none;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(85,92,102,1);
  margin: 25px 35px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  font-family: Roboto, sans-serif;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  width: 719px;
  margin: 25px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 25px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 10.6667px));
  min-height: 291px;
  grid-auto-columns: calc(33.3333% - 10.6667px);
  --gap: 16px;
}

.u-section-2 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)) 50% 50%;
  --radius: 15px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 40px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)) 50% 50%;
  --radius: 15px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 40px;
}

.u-section-2 .u-text-4 {
  margin: 0;
}

.u-section-2 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)) 50% 50%;
  --radius: 15px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 40px;
}

.u-section-2 .u-text-5 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -15px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 10.6667px));
    grid-auto-columns: calc(33.333333333333336% - 10.6667px);
    grid-gap: 16px;
    min-height: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-2 .u-group-1 {
    width: 404px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    text-align: left;
    margin-top: 15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 10.6667px));
    grid-auto-columns: calc(33.3333% - 10.6667px);
    min-height: 400px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 857px;
  }

  .u-section-2 .u-group-1 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8px));
    grid-auto-columns: calc(50% - 8px);
    min-height: 600px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1282px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-right: -50px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 15px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 1000px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 165px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 165px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 165px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 753px;
  margin: 0 auto;
}

.u-section-3 .u-group-1 {
  min-height: 70px;
  width: 582px;
  background-image: none;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(85,92,102,1);
  margin: 25px auto 0 35px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  letter-spacing: normal;
  font-family: Roboto, sans-serif;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 25px 20px 0;
}

.u-section-3 .u-list-1 {
  margin-top: 25px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 500px;
  --gap: 0px;
}

.u-section-3 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-3 .u-icon-1 {
  margin-top: 30px;
  margin-bottom: 0;
  height: 48px;
  width: 48px;
}

.u-section-3 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)) 50% 50%;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-3 .u-icon-2 {
  margin-top: 30px;
  margin-bottom: 0;
  height: 48px;
  width: 48px;
}

.u-section-3 .u-image-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-3 .u-icon-3 {
  margin-top: 30px;
  margin-bottom: 0;
  height: 48px;
  width: 48px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-3 .u-group-1 {
    width: 499px;
    margin-left: 30px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -15px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -138px;
    width: 100%;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    min-height: 400px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-3 .u-group-1 {
    width: 404px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -770px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 500px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-3 .u-group-1 {
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 53px;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    margin-left: -50px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 60px;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 600px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 515px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 25px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 239px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 20px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-social-icons-1 {
  height: 65px;
  width: 100%;
  margin: 30px 0 0;
}

.u-section-4 .u-icon-1 {
  height: 0;
}

.u-section-4 .u-icon-2 {
  height: 0;
}

.u-section-4 .u-icon-3 {
  height: 0;
}

.u-section-4 .u-icon-4 {
  height: 0;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 274px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  text-transform: none;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-social-icons-2 {
  white-space: nowrap;
  height: 40px;
  width: 300px;
  min-width: 124px;
  margin: 20px auto 0;
}

.u-section-4 .u-icon-5 {
  height: 100%;
}

.u-section-4 .u-icon-6 {
  height: 100%;
}

.u-section-4 .u-icon-7 {
  height: 0;
}

.u-section-4 .u-icon-8 {
  height: 0;
}

.u-section-4 .u-icon-9 {
  height: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  margin: 32px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 476px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  text-transform: none;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-4 .u-form-1 {
  height: 334px;
  margin: 32px -60px 0 0;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-4 .u-social-icons-1 {
    min-height: 16px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-social-icons-2 {
    min-height: 16px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-4 .u-social-icons-1 {
    height: 50px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 255px;
  }

  .u-section-4 .u-social-icons-2 {
    height: 35px;
    width: 264px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-social-icons-1 {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-social-icons-1 {
    width: 100%;
  }
}